Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
@doodle/lib-paywall / src / components / PaywallModal / PremiumBookableCalendar / PremiumBookableCalendar.styles.css
Size: Mime:
.premium-bc_button {
    margin-bottom: var(--space-3x);
    &--margin {
        margin: var(--space-3x);
    }
}

.premium-bc_description {
    padding: var(--space-2x);
}

.premium-bc_label {
    padding-bottom: 20px
}

.premium-bc_benefit:not(:last-child) {
    margin-bottom: var(--space);
}

.premium-bc_price {
    justify-content: center;
}